Merge branch 'stable-2.16'

* stable-2.16:
  Update bazlets to latest revision on stable-2.16
  Update bazlets to latest revision on stable-2.15
  Update bazlets to latest revision on stable-2.14
  Migrate to Flogger

Change-Id: Ic6ccefc79523e6cd07564958b13e884d0bf99363
tree: 91d6ddf04fda9f80e5ca049a8782d2191a87efd7
  1. .gitignore
  2. .settings/
  3. BUILD
  4. LICENSE
  5. src/